<webobject name = "FormAdminOuverture">
<table>

	<webobject name = "CondShowPeriodeSaisie">

		<tr>
			<td align="center">
		
				<font class="mainTitle">Périodes de saisie autorisée par les responsables</font><br/>
		
				<webobject name = "CktlNote1">
					Les p&eacute;riodes suivantes d&eacute;finissent les intervalles pendant lesquels les responsables
					sont autoris&eacute;s &agrave; saisir des donn&eacute;es.<br/>
					Hors p&eacute;riode, ces &eacute;l&eacute;ments sont en lecture seule (sauf pour les administrateurs).<br/>
					Les dates de d&eacute;but et de fin sont incluses dans les p&eacute;riodes.
				</webobject>
		
				<table>
				
		
					<tr>
						<td align="center">
							<font class="title">Entretiens professionnels</font><br/>
							<font class="textEntry">D&eacute;but : </font><webobject name = "DPEvaluationDDebut"/>
							<font class="textEntry">Fin : </font><webobject name = "DPEvaluationDFin"/>
						</td>
					
						<webobject name = "isAfficherParamLofl">
						<td align="center">
							<font class="title">Fiches LOLF</font><br/>
							<font class="textEntry">D&eacute;but : </font><webobject name = "DPFicheLolfDDebut"/>
							<font class="textEntry">Fin : </font><webobject name = "DPFicheLolfDFin"/>
						</td>
						</webobject>
					</tr>
		
				</table>
						
			</td>
		</tr>
		
		<tr>
			<td><hr/></td>
		</tr>
	
	</webobject>
	
	<webobject name = "CondShowAutres">
		<tr>
			<td align="center">
				<font class="mainTitle">Activit&eacute;s &quot;autres&quot; et comp&eacute;tences &quot;autres&quot;</font><br/>
					<webobject name = "CktlNote1">
						<font class="textError">
							Attention, permettre aux utilisateurs de faire de la saisie de valeurs &quot;autres&quot;, c'est &agrave;
							dire non r&eacute;f&eacute;renc&eacute;es, va alimenter votre base de donn&eacute;es avec de simple libell&eacute;s.<br>
							L'exploitation &agrave; posteriori des fiches contenant des activit&eacute;s et comp&eacute;tences libres sera
							plus difficile car les regroupements ne pourront se faire que par comparaison de cha&icirc;nes de caract&egrave;res,
							et non par code, tel que cela pourrait &ecirc;tre propos&eacute; avec les activit&eacute;s et comp&eacute;tences de la nomenclature !
						</font>
					</webobject>
				</td>
		</tr>
		
		
		<tr>
			<td align="center">
				<table>
					<tr>
						<td align="left">
							<label>
								<webobject name = "ChkFEV_FEV_FICHE_DE_POSTE_SAISIE_ACTIVITES_AUTRES"/>
								Autoriser la saisie d'activit&eacute;s non r&eacute;f&eacute;renc&eacute;es dans une nomenclature dans les fiches de poste
							</label>
							<br>
							<label>
								<webobject name = "ChkFEV_FEV_FICHE_DE_POSTE_SAISIE_COMPETENCES_AUTRES"/>
								Autoriser la saisie de comp&eacute;tences non r&eacute;f&eacute;renc&eacute;es dans une nomenclature dans les fiches de poste et permettre leur &eacute;valuation dans la fiche d'entretien professionnel
							</label>
						</td>
					</tr>
				</table>
			</td>
		</tr>
		
		
		<tr>
			<td><br/><hr/></td>
		</tr>
	</webobject>
	
	<webobject name = "CondShowCreationPoste">
		<tr>
			<td align="center">
				<font class="mainTitle">Création de poste</font><br/>
			</td>
		</tr>	
	
		<tr>
			<td align="center">
				<table>
					<tr>
						<td align="left">
							Libellé d'un nom de poste lors de sa création, par défaut<br>
							<font class="textEntry">Motif du libellé</font> : <webobject name = "TFLibelleCreationPosteValeurParDefaut"/><br>
							<font class="textNote">Note 1 : ne rien mettre pour forcer le responsable à saisir quelque chose</font><br>
							<font class="textNote">Note 2 (pour informaticien) : définir entre "${" et "}" les attributs du modèle depuis l'entité Affectation. Pour l'instant, seules les clés "${toIndividu.nomUsuel}" et ${toIndividu.prenom} sont gérées</font>
						</td> 
					</tr>
				</table>
			</td>
		</tr>
		
		<tr>
			<td><br/><hr/></td>
		</tr>
	
		</webobject>
		
		<webobject name = "CondShowEditionFichePoste">
	
			<tr>
				<td align="center">
					<font class="mainTitle">Edition fiche de poste</font><br/>
				</td>
			</tr>	
			
				<tr>
				<td align="center">
					<table>
						<tr>
							<td align="left">
								Visa du directeur ou du responsable administratif de la composante: <webobject name = "ChkBoxVisaDirecteur"/>
							</td> 
						</tr>
					</table>
				</td>
			</tr>
			
			<tr>
				<td align="center">
					<table>
						<tr>
							<td align="left">
								Libelle de la signature du N+1 : <webobject name = "Libelle1"/>
							</td> 
						</tr>
					</table>
				</td>
			</tr>
			<tr>
				<td align="center">
					<table>
						<tr>
							<td align="left">
								Libelle de la signature du directeur ou de responsable administratif:  <webobject name = "Libelle2"/>
							</td> 
						</tr>
					</table>
				</td>
			</tr>
			
			<tr>
				<td><br/><hr/></td>
			</tr>
	
	</webobject>
	
	<webobject name = "CondShowConditionEvaluation">
		<tr>
			<td align="center">
				<font class="mainTitle">Conditions à remplir pour être évalué</font><br/>
			</td>
		</tr>	
	
		<tr>
			<td align="center">
				<table>
					<tr>
						<td align="left">
							Durée minimum cumulées des affectations d'un agent pour pouvoir être évalué sur une période (en jour) : <webobject name = "TFDureeMinimumAffectationPourEvaluation"/>
						</td> 
					</tr>
				</table>
			</td>
		</tr>
		
		<tr>
			<td><br/><hr/></td>
		</tr>
	</webobject>
	<webobject name = "CondShowFormations">
	<tr>
		<td align="center">
			<font class="mainTitle">Formations suivies</font><br/>
		</td>
	</tr>	

	<tr>
		<td align="center">
			<table>
				<tr>
					<td align="left">
						<label>
							<webobject name = "ChkFEV_MODIFICATION_FORMATIONS_SUIVIES_DANS_FEVE"/>
							Autoriser la saisie et la modification des formations suivies dans Feve (ces derni&egrave;s remontront alors directement dans ManGUE)
						</label>
					</td> 
				</tr>
			</table>
		</td>
	</tr>
	
	</webobject>
	
	
	<webobject name = "CondShowBtnSave">
		<tr>
			<td>&nbsp;</td>
		</tr>
		<tr>
			<td align="center">
				<webobject name = "BtnDoSave"/>&nbsp;&nbsp;<webobject name = "BtnDoCancel"/>
			</td>
		</tr>
	</webobject>
</table>




</webobject>